﻿/* Hide modal on load */
.reveal-overlay {
    display: none;
}

/*.fa-close {
    float: right;
}*/

button.close-button {
    min-width: 20px;
}

    button.close-button:hover,
    button.close-button:active,
    button.close-button:focus {
        background: initial !important;
        border: 0 !important;
        color: initial !important;
    }

.reveal button.close-button {
    font-size: 22px;
}

#ViewMoreSubscriptions {
    width: 100%;
}

#modalSubscribe {
    border-radius: 0;
}

#inputEmail {
    width: 212.614px;
    border-radius: 0;
    font-size: 1.5em;
}

.loadingImage {
    width: 32px !important;
    vertical-align: bottom;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -16px;
    margin-top: -16px;
}

.error {
    color: red;
}
